View Issue Details

IDProjectCategoryView StatusLast Update
0023663mantisbtemailpublic2017-12-01 20:14
ReportereaguileraAssigned Toatrol 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version1.3.0-beta.2 
Target VersionFixed in Version 
Summary0023663: MAIL ERROR: message could not be sent
Description

I have the following problem when I reset the mantisbt user account.

MAIL ERROR: message could not be sent - SMTP Error: could not connect to smtp host

  default settings

$ g_smtp_host = 'smtp.office365.com';
$ g_smtp_connection_mode = 'ssl';
$ g_smtp_port = 465;

Is it possible that you can help me?

TagsNo tags attached.

Activities

atrol

atrol

2017-11-22 05:27

developer   ~0058238

eaguilera,

This is not a bug or feature request for MantisBT (you are asking for help on how to configure the system). I am therefore resolving this issue as "no change required".

Please use the forums to get support on customizing and using MantisBT (refer to http://www.mantisbt.org/support.php for links and further details).

1.3.0-beta.2

You should not use this oudated beta version, but use the lattest 1.3.x or 2.x.
There are a lot of bug and security fixes and enhacements since 1.3.0-beta.2.

Issue History

Date Modified Username Field Change
2017-11-21 15:43 eaguilera New Issue
2017-11-22 05:27 atrol Assigned To => atrol
2017-11-22 05:27 atrol Status new => resolved
2017-11-22 05:27 atrol Resolution open => no change required
2017-11-22 05:27 atrol Note Added: 0058238
2017-12-01 20:14 atrol Status resolved => closed